.lingike_kn2  {text-decoration:underline;color:blue;background-color:cyan;cursor:pointer;}
.m_kn2  {font-weight:bold;font-family:Arial;}
.m_x_i_kn2  {vertical-align:super;}
.hld_kn2  {font-style:italic;}
.k_kn2  {font-size:x-small;}
.vk_kn2  {font-style:italic;}
.mv_kn2  {background-color:white;}
.d_kn2  {font-style:italic;}
.mvt_x_i_kn2  {vertical-align:super;}
.mvt_x_mvtl_kn2  {font-style:italic;}
.KOM_kn2  {background-color:silver;}
.kom_kn2  {color:blue;}
.kaut_kn2  {font-size:x-small;}
.kaeg_kn2  {font-size:x-small;}
.tx_kn2  {font-style:italic;}
.ag_x_kvm_kn2  {font-style:italic;}
.mvg_x_vn_kn2  {font-style:italic;}
.JK_x_aTA_kn2  {font-size:smaller;}
